body {
	background-image: none;
}

.site-title {
	background-image: url(../images/afn-logo.png);
}

#site-header .sub-title,
#site-header .tagline,
.top-nav .territory {
	display: none;
}

#navigation li.selected,
#navigation li.child-selected,
#navigation li.grand-child-selected,
#navigation #l1-home.selected {
	border-top: 3px solid #f2bc24;
}

span.site-title {
	background-image: url(../images/afn-logo.svg);
}

.block h2 {
	background: #4b4b4b;
}

@media only screen and (min-width: 769px) {
	#home #slide,
	#hero-image {
		width: 890px;
	}
	
	.site-title {
		width: 670px;
		height: 128px;
	}
	
	.site-title a {
		width: 75px;
	}
	
	body div.content main#content {
		background-attachment: fixed;
		background-color: #37363b;
	}
}